.smallCardGrid {
    width: 100%;
    display: grid;
    grid-template: 1fr / 1fr 1fr 1fr;
}

.smallCardGridFirst {
    grid-area: 1 / 1 / 2 / 2;
}

.smallCardGridSecond {
    grid-area: 1 / 2 / 2 / 3;
}

.smallCardGridThird {
    grid-area: 1 / 3 / 2 / 4;
}

.smallCard {
    display: grid;
    grid-template: 1fr / 1fr 2fr;
    border: 1px solid #F7F7F7;
    box-sizing: border-box;
    box-shadow: 0px 0px 4px rgba(134, 134, 134, 0.15);
    border-radius: 4px;
    padding: 30px;
    height: 100%;
    text-decoration: none !important;
}

.smallCardFirst {
    grid-area: 1 / 1 / 2 / 2;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 100%;
}

.smallCardSecond {
    grid-area: 1 / 2 / 2 / 3;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    padding-left: 25px;
}

.smallCardHeader {
    font-size: 20px;
    line-height: 26.6px;
    color: #232323;
}

.smallCardDescription {
    max-width: 160px;
    color: #232323;
}

.smallCardImage {
    margin: 10px;
    max-width: 90%;
}


@media only screen and (max-width: 1000px) {
    
    .smallCard {
        text-align: center;
        display: block;
    }

    .smallCardFirst {
        grid-area: unset;
        width: 100%;
        display: block;
        text-align: center;
        height: fit-content;
    }

    .smallCardSecond {
        grid-area: unset;
        width: 100%;
        display: block;
        text-align: center;
        height: fit-content;
        padding: 0;
    }

    .smallCardDescription {
        display: none;
    }

    .smallCardHeader {
        font-size: 14px;
        line-height: 17px;
    }

}

